@charset "euc-jp";

/*==============================================
全体レイアウトのメディアクエリ
	PC : 1024〜
	・タブレット
	iPad : 768 × 1024px
	・スマートフォン
	平均的：320 × 480
	iPhone6 : 375 × 667px
	iPhone6 Plus : 414 × 738px
==============================================*/
.Contents:after{
	clear:both;
	content:" ";
	display:block;
}
/* PC */
@media only screen and (min-width: 1025px) {
	.Wrap{
		width:100%;
		margin:0 auto;
	}
	.Contents{
		width:480px;
		margin:10px auto 6px auto;
		/*padding-top:50px; */
	}
}
/* iPadなど */
@media only screen and (min-width: 767px) and (max-width: 1023px) {
	.Wrap{
		width:100%;
		margin:0 auto;
	}
	.Contents{
		margin:0 auto;
		margin-top:2px;
		/*padding-top:45px; */
	}
}

/* スマホ */
@media only screen and (min-width: 320px) and (max-width: 766px) {
	body {
		background: #fff;
	}
	.Wrap{
		width:100%;
		margin:0 auto;
	}
	.Contents{
		margin:0 auto;
		margin-top:2px;
		/*padding-top:45px; */
	}
	.Main_Column{
		float:none;
	}
	.Side_Column{
		float:none;
	}
}
